<?php
	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
		 if($game==0 OR $level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
	switch ($act) {
	default:
	echo "<title>Постройки</title>"; 
	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
	echo '<div class="razd"></div>';
	echo '<div class="top-nav1"><font color="#4EEE94"><b>Постройки</b></font></div>';
	echo '<div class="razd"></div>';
	echo '<div class="blok4">';
	echo '<img src="/images/imag_buildings/metall.gif" width="75px" alt="Рудник"/><a href=""> Рудник металла</a><br/><br/><img src="/images/imag_buildings/mineralls.gif" width="75px" alt="Рудник"/><a href=""> Рудник минераллов</a><br/><br/><img src="/images/imag_buildings/gelium.gif" width="75px" alt="Реактор"/><a href=""> Реактор гелия</a><br/><br/><img src="/images/imag_buildings/energy.gif" width="75px" alt="Электростанция"/><a href=""> Солнечная электростанция</a><br/><br/><img src="/images/imag_buildings/metal storage.gif" width="75px" alt="Хранилище"/><a href=""> Хранилище металла</a><br/><br/><img src="/images/imag_buildings/mineralls storage.gif" width="75px" alt="Хранилище"/><a href=""> Хранилище минераллов</a><br/><br/><img src="/images/imag_buildings/gelium storage.gif" width="75px" alt="Хранилище"/><a href=""> Резервуар для гелия</a><br><br/><img src="/images/imag_buildings/robots.gif" width="75px" alt="Фабрика"/><a href=""> Фабрика роботов</a><br/><br/><img src="/images/imag_buildings/nan.gif" width="75px" alt="Фабрика"/><a href=""> Фабрика нанитов</a><br/><br/><img src="/images/imag_buildings/shipyard.gif" width="75px" alt="Верфь"/><a href=""> Верфь</a><br/><br/><img src="/images/imag_buildings/laba.gif" width="75px" alt="Лаборатория"/><a href=""> Лаборатория</a><br/><br><img src="/images/imag_buildings/capitol.gif" width="75px" alt="Капитолий"/><a href=""> Капитолий</a><br/><br/>';
		echo '</div>';

	}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>